html,
.mui-content {
	background-color: white;
}
.mui-bar{
	background-color:red !important;
}
.mui-title{
	color: white;
}
.titleB {
	display: flex;
	align-items: center;
	margin: 5%;
}

.redB {
	background-color: red;
	width: 5px;
	height: 25px;
}
#slider{
	width: 90%;
	border-radius: 10px;
	margin: auto;
}
#slider img{
	height: 200px;
}
.titleB1{
	margin: 5%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.first{
	display: flex;
}
.second{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#list::after,#list::before,#list li::after,#list li::before{
	display: none;
}
#list{
	background-color: transparent;
}
#list li{
	background-color: white;
	width: 90%;
	border: 3px solid yellow;
	border-radius: 10px;
	margin: auto;
}
#list img{
	height: 50px;
	width: 80px;
	border-radius: 10px;
}
.content{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mui-card{
	border-radius: 10px;
}